# Generated by Django 4.0.7 on 2022-09-05 12:16

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("wagtailimages", "0024_index_image_file_hash"),
        ("district", "0099_alter_districtelectionprogrampage_guarantor"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtarticlepage",
            name="thumb_image",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="thumb_image",
                to="wagtailimages.image",
                verbose_name="náhledový obrázek",
            ),
        ),
    ]
